BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 09-07-2007, 04:54 PM   #1 (permalink)
New Member
 
Tucker's Avatar
 
Join Date: Jun 2007
Model: 8300
PIN: N/A
Carrier: Verizon
Posts: 8
Post Thanks: 0
Thanked 0 Times in 0 Posts
Unhappy BES does not see new 8300

Please Login to Remove!

I just activated a new Verizon 8300 and when I put it on my BES the Handheld Configuration Tool does not see the BB on the port. I can put any other BB on it and it will see it but not the 8300. Any ideas?
Offline  
Old 09-07-2007, 06:10 PM   #2 (permalink)
CrackBerry Addict
 
Join Date: Jul 2005
Location: Solon, OH, USA
Model: 9000
OS: 4.6.0.167
PIN: 20878533
Carrier: ATT
Posts: 708
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

What version of BES are you running? There's probably a minimum version you need to be "8300"-aware out-of-the-box. I had this problem with an earlier version of BES when the Pearl (8100) came out. I had to modify a file on my BES(I forget what) so that the Pearl (8100) would work.

Maybe you have a similar case.
__________________
--
Domino 7.0.4FP1 | BES 4.1.6 MR-7 | 42 handhelds
Offline  
Old 09-07-2007, 06:10 PM   #3 (permalink)
CrackBerry Addict
 
bertiebassett's Avatar
 
Join Date: Aug 2005
Location: London, UK
Model: 9700
Carrier: O2
Posts: 961
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

upgrade the bes you need to be running 4.1.3 IIRC for the BES to see the 8300
__________________
LOTS of answers here: Main Page - BlackBerryFAQ
Offline  
Old 09-07-2007, 11:37 PM   #4 (permalink)
BlackBerry Genius
 
hdawg's Avatar
 
Join Date: Aug 2006
Model: hdawg
PIN: port3101.org
Carrier: hdawg
Posts: 6,632
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Spot on; 4.1.3
Offline  
Old 09-08-2007, 03:41 PM   #5 (permalink)
BlackBerry Extraordinaire
 
BBAdmin's Avatar
 
Join Date: Feb 2005
Location: Port 3101.org
Model: .
Carrier: .
Posts: 2,491
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
upgrade the bes you need to be running 4.1.3 IIRC for the BES to see the 8300
Always keep your SP's up to date. The amount of times I hear "my BlackBerry can't see the BES and I'm running it on 4.0.0". Not keeping your BES up to date should be a sacking offense!!!!
__________________

Offline  
Old 09-08-2007, 09:21 PM   #6 (permalink)
Talking BlackBerry Encyclopedia
 
Join Date: Jun 2006
Model: 8700c
Carrier: cingular
Posts: 204
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

thats not true, you don't need to upgrade you just need the device.xml for the 8300 to be on the BES, easiest way is to just download the handheld code and install it on the BES(p.s version doesnt have the 8300, i think you mean the 8830) , you can have a 3.6 BES and as long as you have the device.xml for the new models your fine.
Offline  
Old 09-09-2007, 09:44 AM   #7 (permalink)
BlackBerry Genius
 
hdawg's Avatar
 
Join Date: Aug 2006
Model: hdawg
PIN: port3101.org
Carrier: hdawg
Posts: 6,632
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I still say upgrade to 4.1 SP4
Offline  
Old 09-10-2007, 11:30 AM   #8 (permalink)
New Member
 
Tucker's Avatar
 
Join Date: Jun 2007
Model: 8300
PIN: N/A
Carrier: Verizon
Posts: 8
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Thanks for all of the info. I will get the upgrade taken care of.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.